@media(max-width: 1400px){
	#presentBack{
		margin-top: 90px;
		background-image: url("../img/bg/home_bg.jpg");
		background-size: cover;
		background-position: center center;
		height: 600px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	#presentBack div{
		width: 90%;
	}
	#presentBack h1{
		font-family: Oswald-bold;
		font-size: 30px;
		color: #ff0804;
		text-align: center;
		text-shadow: 2px 2px 2px #0008;
	}
	#present{
		margin-top: 100px;
		display: flex;
		justify-content: space-around;
		align-items: stretch;
		flex-wrap: wrap;
	}
	h2{
		font-size: 32px;
		font-family: Oswald-bold;
		text-align: center;
		text-shadow: 1px 1px 1px #0008;
		margin: 15px 0;
	}
	h3{
		font-size: 26px;
		font-family: Oswald-bold;
		color: #ff0804;
		text-align: center;
		text-shadow: 1px 1px 1px #0008;
	}
	#present h2{
		font-size: 42px;
		color: #ff0804;
	}
	.white h2{
		color: #0804ff;
	}
	.blue h2{
		color: #fff;
	}
	#novita{
		width: 95%;
	}
	.containerFlex{
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
	}
	section img{
		border-radius: 20px;
		box-shadow: 10px 10px 23px -5px rgba(0,0,0,0.71);
		-webkit-box-shadow: 10px 10px 23px -5px rgba(0,0,0,0.71);
		-moz-box-shadow: 10px 10px 23px -5px rgba(0,0,0,0.71);
	}
	h4{
		font-size: 24px;
		font-family: Oswald-bold;
		color: #ff0804;
		text-align: center;
		text-shadow: 1px 1px 1px #0008;
		margin: 10px auto;
	}
	p, p a, ul li{
		font-size: 20px;
		font-family: sans-serif;
		line-height: 1.5;
		text-align: center;
		margin: auto;
	}
	#present p a{
		color: #000;
	}
	.blue{
		background-color: #0804ff;
		padding: 25px 0;
		margin: 25px 0;
	}
}
@media(min-width: 1400px){
	#present{
		margin-top: 140px;
	}
	h2{
		font-size: 32px;
		font-family: Oswald-bold;
		text-align: center;
		text-shadow: 1px 1px 1px #0008;
		margin: 15px 0;
	}
	h3{
		font-size: 26px;
		font-family: Oswald-bold;
		color: #ff0804;
		text-align: center;
		text-shadow: 1px 1px 1px #0008;
	}
	#present h2{
		font-size: 42px;
		color: #ff0804;
	}
	.white h2{
		color: #0804ff;
	}
	.blue h2{
		color: #fff;
	}
	#novita{
		width: 60%;
	}
	.containerFlex{
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.reverse{
		flex-flow: row-reverse;
	}
	section img{
		border-radius: 20px;
		margin:0px 25px;
		box-shadow: 10px 10px 23px -5px rgba(0,0,0,0.71);
		-webkit-box-shadow: 10px 10px 23px -5px rgba(0,0,0,0.71);
		-moz-box-shadow: 10px 10px 23px -5px rgba(0,0,0,0.71);
	}
	h4{
		font-size: 24px;
		font-family: Oswald-bold;
		color: #ff0804;
		text-align: center;
		text-shadow: 1px 1px 1px #0008;
		margin: 10px auto;
	}
	p, p a, ul li{
		font-size: 20px;
		font-family: sans-serif;
		line-height: 1.5;
		text-align: center;
		margin: auto;
	}
	#present p a{
		color: #000;
	}
	.blue{
		background-color: #0804ff;
		padding: 25px 0;
		margin: 25px 0;
	}
	.w35{
		margin-right: 3%;
	}
}
#in-gara{
	margin-bottom: 0;
}
#istruttori img, #collaboratori img{
	margin-bottom: 20px;
}
.white p, .white p a, .white ul li{
		color: #000;	
}
.blue p, .blue p a, .blue ul li{
	color: #fff;
}
.white .vr{
	border-color: #0804ff;
}
.noShadow{
	box-shadow: none;
	border-radius: 0;
}
.box{
	background-color: #afd8ff;
	border-radius: 20px;
	box-shadow: 10px 10px 23px -5px rgba(0,0,0,0.71);
	-webkit-box-shadow: 10px 10px 23px -5px rgba(0,0,0,0.71);
	-moz-box-shadow: 10px 10px 23px -5px rgba(0,0,0,0.71);
}
h5{
	font-size: 20px;
	font-family: Oswald-regular;
	text-decoration: line-through;
	margin: 15px;
	color: #000;
}
.blue h5{
	color: #fff;
}